 <% 
# Setup some instance variables for the layout

-%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>

    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
    <%= content_tag 'title',  @page_title1 %>

    <%= stylesheet_link_tag "alevchuk", :media => "screen" %>
<!--    <%= stylesheet_link_tag "rjesus", :media => "screen" %> --> 
    <%= stylesheet_link_tag "gadget", :media => "screen" %> 
   <!-- <%= stylesheet_link_tag "ansi2html", :media => "screen" %> -->

    <%= javascript_include_tag "prototype" %>
    <%= javascript_include_tag "effects" %>	

    <%= javascript_include_tag "ucr_cs_department" %> 

  </head>
<body> 
<%= @content_for_layout %>
</body>
</html> 
